<?php
/* @var $this AreaController */
/* @var $model Area */

$this->breadcrumbs=array(
	'Areas'=>array('admin'),
	$model->id=>array('view','id'=>$model->id),
	'Update',
);

$this->menu=array(
	array('label'=>'Create Area', 'url'=>array('create')),
	array('label'=>'View Area', 'url'=>array('view', 'id'=>$model->id)),
	array('label'=>'Manage Area', 'url'=>array('admin')),
);
?>

<div class="page-header"><h1>Update Area <?php echo $model->id; ?></h1></div>

<?php $this->renderPartial('_form', array('model'=>$model)); ?>